﻿/*added css for form*/

#cs_colors .wpcf7-list-item:first-child::before{
content:' ';
display:inline-block;
min-width:150px;
min-height:80px;
background:#393735;
}

#cs_colors .wpcf7-list-item:nth-child(2)::before{
content:' ';
display:inline-block;
min-width:150px;
min-height:80px;
background:#313728;
}

#cs_colors .wpcf7-list-item:nth-child(3)::before{
content:' ';
display:inline-block;
min-width:150px;
min-height:80px;
background:#A8AAA6;
}

#cs_colors .wpcf7-list-item:nth-child(4)::before{
content:' ';
display:inline-block;
min-width:150px;
min-height:80px;
background:#4e585e;
}




